brownianbridge {codadiags} | R Documentation

## Compute the so called (abusively) "Brownian bridge" process.

### Description

Compute the so called (abusively) "Brownian bridge" process.

### Usage

      brownianbridge(X)

### Arguments

`X` | MCMC sampling sequence of length N

### Value

cumulative normalized sum sequence:

B=≤ft\{b_n\right\}_{0≤q n≤q N}, b_n=\frac{n*(\hat μ_{1,n}-\hat μ_{1,N})}{\hat{σ} √(N)}

### Examples

    x = AR1(rho=0)
    bb = brownianbridge(x)
    plot(bb,type='l',col='red')

[Package codadiags version 1.0 Index]